package:
  name: gstlal-ugly
  version: 1.10.0
  build_string: py310hb10d895_4  # [linux and x86_64 and py==310]
  build_string: py311h113183c_4  # [linux and x86_64 and py==311]
  build_string: py38hc335c18_4  # [linux and x86_64 and py==38]
  build_string: py39hbf01c2b_4  # [linux and x86_64 and py==39]
  build_string: py310hf181f93_4  # [linux and aarch64 and py==310]
  build_string: py311hf94b570_4  # [linux and aarch64 and py==311]
  build_string: py38ha24faf9_4  # [linux and aarch64 and py==38]
  build_string: py39h56e2f30_4  # [linux and aarch64 and py==39]
  build_string: py310h976aafe_4  # [linux and ppc64le and py==310]
  build_string: py311h624962b_4  # [linux and ppc64le and py==311]
  build_string: py38h3fb8617_4  # [linux and ppc64le and py==38]
  build_string: py39h7341865_4  # [linux and ppc64le and py==39]
  build_string: py310h655df1b_4  # [osx and x86_64 and py==310]
  build_string: py311h204aa8d_4  # [osx and x86_64 and py==311]
  build_string: py38he9d2925_4  # [osx and x86_64 and py==38]
  build_string: py39h8415c8e_4  # [osx and x86_64 and py==39]

skip: true  # [win]
skip: true  # [osx and arm64]

test:
  script: gstlal-ugly-tests.sh
